<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
UserPartOfTransitionRoles Property (IEdmTransition9)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTransition9 Interface : UserPartOfTransitionRoles Property (IEdmTransition9)

Visual Basic
C#
C++/CLI

lProjectID
  Project ID

Gets whether the logged-in user has a role in this parallel transition.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property UserPartOfTransitionRoles( _
       ByVal lProjectID As System.Integer _
    ) As System.Boolean

C# |
--- | ---

    System.bool UserPartOfTransitionRoles(
       System.int lProjectID
    ) {get;}

C++/CLI |
--- | ---

    property System.bool UserPartOfTransitionRoles {
       System.bool get(System.int lProjectID);
    }

#### Parameters

lProjectID
  Project ID

#### Property Value

True if the logged-in user has a role in this parallel transition, false if not

# See Also

####

IEdmTransition9 Interface
IEdmTransition9 Members